<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Posts on Privacynerd&#39;s blog</title>
    <link>https://blog.privacynerd.de/en/posts/</link>
    <description>Recent content in Posts on Privacynerd&#39;s blog</description>
    <generator>Hugo</generator>
    <language>en</language>
    <lastBuildDate>Sun, 13 Apr 2025 15:10:20 +0200</lastBuildDate>
    <atom:link href="https://blog.privacynerd.de/en/posts/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>How everything began - or: the first post!</title>
      <link>https://blog.privacynerd.de/en/posts/how-it-all-began/</link>
      <pubDate>Sun, 13 Apr 2025 15:10:20 +0200</pubDate>
      <guid>https://blog.privacynerd.de/en/posts/how-it-all-began/</guid>
      <description>&lt;h2 id=&#34;thinking&#34;&gt;Initial considerations&lt;/h2&gt;&#xA;&lt;p&gt;I&amp;rsquo;ve been thinking about how to write this post for a long time. What needs to be told, what is unimportant? A lot has to be left out for the sake of clarity, and I might not even remember some of it. In any case, I would like to use this article to explain my intention in starting this blog. But to explain that, you have to understand the origins.&lt;/p&gt;</description>
    </item>
  </channel>
</rss>
